.header-login a {
    color: black !important;
  }
  a {
    text-decoration: none;
    background-color: transparent;
  }
  .bd-highlight {
    font-size: 14px;
  }
  .header {
    margin: 0px 22px;
  }
  .header-main {
    background-color: #232f3f;
    overflow: hidden;
  }
  .header-img img {
    width: 35%;
    padding: 20px;
  }
  .footer-ul ul {
    list-style: none;
    margin-left: -37px;
  }
  .footer-again {
    background-color: #232f3f;
    color: white;
  }
  .footer-again ul li a {
    color: white;
    font-size: 14px;
  }
  .email {
    background: white;
    color: black;
  }
  .header1 {
    font-size: 12px;
    margin-top: 12px;
    font-weight: 600;
  }
  .header1 a {
    color: black;
    text-transform: uppercase;
 
  }
  .get-labour:hover {
    color: black !important;
    background: white;
  }
  .get-labour {
    border: 1px solid black;
    background: #232f3f;
    font-size: 13px;
    padding: 8px;
   
    text-align: center;
    color: white !important;
  }
  .box-style{
  border: 2px solid #eeeeee;
  padding: 12px 11px 40px;
  text-align: center;
    margin-bottom: 30px;
  }
  .fa-solid {
    margin-right: 18px;
  }
  .box-style a {
    border: 1px solid black;
    color: black;
    text-decoration: none;
    font-size: 13px;
    padding: 8px;
    text-align: center;
    margin-top: 20px;
    font-weight: 600;
  }
  .service-icon {
   overflow: hidden;

  }
  .box-style h2 {
    font-size: 21px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 34px;
  }
  .footer-title-text {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 24px !important;
  }
  .midel-footer p {
    font-size: 13px;
    padding-right: 26px;
  }
  .fa-brands {
    font-size: 23px;
  }
  .footer span {
    padding: 14px;
border-radius: 27px;
border: 2px solid white;
font-size: 17px;
text-align: center;
margin-left: -50px;
    
  }
  input {
    padding: 7px 1px;
    font-size: 16px;
  }
  button {
    padding: 9px 5px;
    background-color: orange;
    color: white;
    border: orange;
    margin-left: -10px;
  }
  .header-img img {
    width: 30%;
    padding: 22px;
  }
  .header-icon {
    padding: 6px;
    text-align: center;
    color: white;
  }
  .header-text a:hover {
    color: white;
  }
  .header-text {
    margin-top: 30px;
    color: white;
    font-size: 14px;
  }
  .service-icon:hover img {
    transform: scale(1.3);
  }
  .service-icon img {
    transition: 0.5s all ease-in-out;
    width: 100%;
  }
  .footer-search ul {
    list-style: none;
  }
  .navbar-dark {
    display: none;
  }
  @media only screen and (max-width: 768px) {
    .header {
      margin: 0px 22px;
      display: none;
    }
    .navbar-dark{
      display: block;
    }
    button{
      margin-left: -26px;
    }
    .footer-search {
      margin-top: 29px;
    }
    .footer-title-text {
      font-size: 22px;
      font-weight: 600;
      margin-bottom: 23px !important;
    }
    
    .footer-again{
      text-align: center;
    }
    .header-main{
      display: none;
    }
    .header-text{
      display: none;
    }
    .navbar-dark {
      background: #232f3f;
    }
    .box-style h2 {
      font-size: 17px;
    }
  }
  
.service-icon img{
    /*height: 167px;
    width: 264px;*/
    height: 104px;
width: 193px;
}